Subject: Roomer Questions
From: Pritish Nandi <[email-masked]>
To: Ankita Dwivedi <[email-masked]>, Ankur Saxena <[email-masked]>, Arif Mohd <[email-masked]>, Rahul Pal <[email-masked]>, Akihiko Yamamoto <[email-masked]>, hashim <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Tue, 6 Dec 2016 05:43:41 +0530 (IST)

Team, 

Please list your doubts and questions regarding process and policies for Roomer in the QA sheet so that QA can answer then all and we would have a documented list with the correct process. A lot of time the process changes in Slack and we do not have update like which happened tonight. So please make sure you list as many as doubts there so that we can have a documented details of the process. 

I have already created a new sheet for process questions and you can add your questions there. 

stoyan [5:06 AM] 
so the hotel want an email from the seller in case he changes the dates or in any case? 

ankursaxena [5:07 AM] 
if he wants to change the dates 

stoyan [5:07 AM] 
but seller does not right? i can see the dates matches with the listed reservation 

ankursaxena [5:08 AM] 
Yes. 

[5:08] 
What I mean is dates are changeable if seller wants 

pritish [5:19 AM] 
@stoyan 

stoyan [5:19 AM] 
double checking with levz 

[5:19] 
just a second 

pritish [5:20 AM] 
We have been advises by Jaycel that if the dates can be modified and changeble we cannot approve the transaction 

[5:20] 
Sure no problem 

stoyan [5:22 AM] 
@pritish @ankursaxena as per @levz we can approve the booking if the hotel states that the seller can check in on Dec 16 for as long as it's non refundable 

[5:22] 
and 

levz [5:22 AM] 
Thanks Stoyan 

stoyan [5:23 AM] 
we will write the seller that if he does change the dates he needs to inform us 

pritish [5:23 AM] 
Okay no problem 

[5:24] 
Can I request you something ? 

stoyan [5:24 AM] 
@pritish when calling hotel to double check the above could you please make sure the reservation is prepaid 

pritish [5:25 AM] 
Can we have these update sent to all as this create a lots of confusion here. Because every few days we get to know a new process. So would request you to please update all so that we can all follow the same procedure and does not have discrepancies. Thank you. (edited) 

[5:26] 
We have already confirmed with Hotel and it is prepaid. 

levz [5:27 AM] 
Pritish, I will discuss this with Jaycell too. We'll create a list of the least common scenario for our guidelines, We'll let you know once we have it. 

stoyan [5:27 AM] 
@levz thank you 

pritish [5:27 AM] 
Thank you. That would be awesome :slightly_smiling_face: 

levz [5:29 AM] 
@ pritish yes you can also ask the team to create a list of questions and we'll try to answer everything, you can create a separate sheet on the QA and list it down there, that way we can all see the answer in one place. 

pritish [5:29 AM] 
Sure will send the word to all now 

[5:29] 
Thanks 

R egards, 
Pritish Nandi